<div class="container"  class="page-layout simple">
    <div class="center p-24 pb-56">
        <mat-card>
            <h2>Dashboard Riwayat scan arsip digital hari ini</h2>
            <div class="content">
                    <table mat-table [dataSource]="dataSource" matSort>
                        <ng-container matColumnDef="Kode Arsip">
                            <th mat-header-cell *matHeaderCellDef mat-sort-header> Kode Arsip </th>
                            <td mat-cell *matCellDef="let row"> {{row.Kd_Arsip}} </td>
                        </ng-container>

                        <ng-container matColumnDef="Nama Arsip">
                            <th mat-header-cell *matHeaderCellDef mat-sort-header> Nama Arsip </th>
                            <td mat-cell *matCellDef="let row"> {{row.Nama_Arsip}} </td>
                        </ng-container>

                        <ng-container matColumnDef="Jumlah File">
                            <th mat-header-cell *matHeaderCellDef mat-sort-header> Jumlah File </th>
                            <td mat-cell *matCellDef="let row"> {{row.jumlah_file}} </td>
                        </ng-container>

                        <ng-container matColumnDef="tanggal">
                            <th mat-header-cell *matHeaderCellDef mat-sort-header> Tanggal </th>
                            <td mat-cell *matCellDef="let row"> {{row.DateID | date: 'dd-MM-yyyy' }} </td>
                        </ng-container>

                        <ng-container matColumnDef="last_add">
                            <th mat-header-cell *matHeaderCellDef mat-sort-header> Terakhir Ditambahkan </th>
                            <td mat-cell *matCellDef="let row"> {{row.last_add | date: 'dd-MM-yyyy' }} </td>
                        </ng-container>

                         <ng-container matColumnDef="UserID">
                            <th mat-header-cell *matHeaderCellDef mat-sort-header> User ID </th>
                            <td mat-cell *matCellDef="let row"> {{row.UserID}} </td>
                        </ng-container>
                        <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
                        <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
                    </table>

            </div>
        </mat-card>
    </div>
</div>